.pdu-slider {
	margin-top: 36px;
}

.pdu-slider-item {
	margin: 5px 12px;
	cursor: pointer;
}

.pdu-slider-item > form {
	margin: 0;
}

.pdu-slider-item-image {
	width: 100%;
	height: 160px;
	padding-bottom: 35px;
	background: url("/typo3conf/ext/mm_pdu/Resources/Public/Media/Images/model_shadow.png") no-repeat bottom center;
}

.pdu-slider-item-image > img {
	display: block;
	margin: 0 auto;
	max-height: 100%;
}

.pdu-slider-item-text {
	text-align: center;
}

.pdu-slider-item-text > div {
	display: inline-block;
	padding: 12px 0 0;
	color: #43474a;
	border-bottom: 1px dotted #43474a;
}

.pdu-slider-item:hover .pdu-slider-item-text > div {
	color: #5991dc;
	border-color: #5991dc;
}

.pdu-slider-product-text{
    text-align: center;
}

.pdu-slider-product-text > div {
    padding: 12px 0 0;
    color: #43474a;
}

.pdu-slider-item:hover .pdu-slider-product-text > div {
    color: #5991dc;
}

.pdu-slider-topseller-slider-wrap {
	position: relative;
}

.pdu-slider-topseller {
	background: #fff;
	border: 1px solid #cdcdcd;
	padding: 35px 15px 0;
	margin-top: 0;
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
	opacity: 0;
}

.pdu-slider-topseller.active {
	position: relative;
	opacity: 1;
	z-index: 1;
}

.pdu-slider-topseller .slick-dots {
	position: relative;
	bottom: auto;
	padding: 25px 0 20px;
}

.pdu-slider-topseller .pdu-slider-headline {
	padding-bottom: 10px;
	border: none;
	display: block;
	font-family: "VilleroyAndBoch";
	font-size: 21px;
}

.pdu-slider-topseller .pdu-slider-headline::after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	margin: 0 auto;
	width: 45px;
	height: 1px;
	background: #a5784f;
}

.pdu-slider-topseller .pdu-slider-text {
	border: none;
	padding-top: 10px;
}

.pdu-slider-topseller-tabs {
	position: relative;
	top: 1px;
	z-index: 2;
	cursor: pointer;
}

.grid-column.pdu-slider-topseller-tabs {
	margin-bottom: 0;
}

.pdu-slider-topseller-tabs .grid-cell {
	margin-bottom: 0;
}

.pdu-slider-topseller-tab {
	display: inline-block;
	padding: 15px 10px;
	font-family: "VilleroyAndBoch";
	font-size: 21px;
	background: #f0f0f0;
	border: 1px solid #cdcdcd;
}

.pdu-slider-topseller-tab.active {
	background: #fff;
	border-bottom-color: #fff;
}

@media (min-width:960px) {
	.pdu-slider-topseller-tab {
		font-size: 23px;
		padding: 20px 30px;
	}
	.pdu-slider-topseller {
		padding: 35px 25px 0;
	}
}
